#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-HjqseGenA2WAsFXDqq6k1n
key:                  yesod-1.6.2.1-HjqseGenA2WAsFXDqq6k1n
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ea7f35566be03f6322bad8d093c92e71
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-HjqseGenA2WAsFXDqq6k1n
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-3D00t8R9tRjEn0GZmSg5K8
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-IIEwa9PDLyH5zMKcQr13XD
    shakespeare-2.0.30-Bkr7a4mJi4OIpr4ijAp4Kk
    streaming-commons-0.2.2.5-J1DMjhJaNvKft0vp98Rx3
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2
    wai-extra-3.1.13.0-Z2ZUlh5pvr4Q4GKHV8heM
    wai-logger-2.4.0-COH7hAUZrKS2e79TUlDTg0
    warp-3.3.23-8dL6dufklNWIHFAXvJ2L17
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK
    yesod-core-1.6.24.0-64Rcnx8ssThH5Juhl4l2QS
    yesod-form-1.7.3-KcJIOnYjkuJKreqdBQJKVj
    yesod-persistent-1.6.0.8-Jaw9FH8QIu46rLquyHGepJ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

